package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserRewardFlow;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserRewardFlowMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserRewardFlow record);

    int insertSelective(TbPlussUserRewardFlow record);

    TbPlussUserRewardFlow selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserRewardFlow record);

    int updateByPrimaryKey(TbPlussUserRewardFlow record);
}